import { Component, OnInit,Input } from '@angular/core';

@Component({
  selector: 'app-limbo2',
  templateUrl: './limbo2.component.html',
  styleUrls: ['./limbo2.component.css']
})
export class Limbo2Component implements OnInit {
  @Input() curPageData: Array<any>
  constructor() { }

  ngOnInit() {
    console.log(this.curPageData)
  }

}
